Bug 706102 - [abrt] gedit-3.0.2-1.fc15: __libc_free: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-1.fc15: __libc_free: Process /usr/bin/gedit was killed by ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:13dff43cf8ce0834ac02c36d172...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-19 09:49 EDT by Yaniv Kaul
Modified: 2013-07-03 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: gedit-3.0.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-28 19:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.24 KB, text/plain)
2011-05-19 09:49 EDT, Yaniv Kaul
no flags Details
File: maps (45.58 KB, text/plain)
2011-05-19 09:49 EDT, Yaniv Kaul
no flags Details

  None (edit)
Description Yaniv Kaul 2011-05-19 09:49:41 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gedit server/red_worker.c
component:      gedit
crash_function: __libc_free
executable:     /usr/bin/gedit
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu May 19 16:34:33 2011
uid:            500
username:       ykaul

backtrace:      Text file, 35063 bytes
maps:           Text file, 46677 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:efeb89c2d97868b116eefbb89d2629c618db6611
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:725e19f589592acf6393f26dcac9c10010ba7145
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:082400807ae09e58dc24b3a20c0d4ae87932151d
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:cdced46c93ec29183fc6e198f4bb065e90f46345
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:3fee6553059cb9475e2e8e6f184eb2a0e2a6b825
:b397005eb9ff118428e8b0f6933be5ed52bd9c3d
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:577d806c3c2a9ebcb9f6438c3385c1c6764f5e30
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1a9e71df813be3e53c87d1db4d102bdd8adba9b9
:475ee088755895afc66a8ce42a95329f19656eb8
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:20bef65fa5b8175d3d1b94b9187bc7ce5310f6e6
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:69eac189093757055944d218d817527f38d413f8
:55f0c4cb0081cb4383ad01cda93d715affa46cae
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e6fade8ee20ca7f5d200b153db3efddf409bb7fb
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d496aaa300b9d1b2fc550bb90f8f98f81302106c
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c5e3d3ec3b356c2d2ba047a2f03bc0b9d8c03f1a
:d0dd79c27d21227fa6e7478d3f441dbcb6b04173
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12ef88d8d70d4078cfe064c903e0ad3660a09294
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:5cc111ce758441128d08b5bc105a37addbc28a93
:1bb5d165bad7c3a7c009196da01f883df3381f62
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302713225
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1302697201
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302713213
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304333801
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1304836717
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305147319
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302697616
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302697257
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305147322
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302697215
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302697255
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/bin/gedit gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1302713208
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302697215
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302697262
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302697254
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302697493
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1304836717
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302697361
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302697615
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302697218
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302697341
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302713625
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302697615
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302697258
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302713625
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1305043915
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302697233
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110408-2.fc15.x86_64 (Fedora Project) 1303369811
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302697251
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1305043915
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302697256
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302697256
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302697251
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302697217
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302713214
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305467169
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304836715
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302713213
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302697616
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302713213
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302713228
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302697253
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302697257
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.x86_64 (Fedora Project) 1304425484
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302697253
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302697259
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302697213
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1302697232
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110408-2.fc15.x86_64 (Fedora Project) 1303369788
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302697231
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302697228
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302697260
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302697219
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303281784
:/lib64/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.x86_64 (Fedora Project) 1304425483
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302713214
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305043733
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302713228
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1304836717
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302697251
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302697233
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302697371
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302713213
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302697370
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-ykaul
:XDG_SESSION_ID=1
:HOSTNAME=ykaul.tlv.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-nGMvFg/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eb590d9faa46a863f44fc99200000012-1305651109.220860-1468361963
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=48249908
:GNOME_KEYRING_CONTROL=/tmp/keyring-nGMvFg
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=ykaul
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-nGMvFg/ssh
:USERNAME=ykaul
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ykaul/bin
:MAIL=/var/spool/mail/ykaul
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ykaul/spice
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1610
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/ykaul
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ykaul
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iMzYZYlWAq,guid=4c6f1f1cc0ad08bc67e02b7d00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ykaul
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-ykaul-jbEY29/database
:OLDPWD=/home/ykaul/wireshark
:_=/usr/bin/gedit

event_log:
:2011-05-19-16:35:11> Analyzing coredump 'coredump'
:2011-05-19-16:35:16  Coredump references 87 debuginfo files, 16 of them are not installed
:2011-05-19-16:35:16  Repository fedora-debuginfo is listed more than once in the configuration
:2011-05-19-16:35:16  Repository fedora-source is listed more than once in the configuration
:2011-05-19-16:35:38  Looking for needed packages in repositories
:2011-05-19-16:36:16  Packages to download: 7
:2011-05-19-16:36:16  Downloading 137.45Mb, installed size: 736.30Mb
:2011-05-19-16:36:30  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:   9%
:2011-05-19-16:36:41  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  17%
:2011-05-19-16:36:52  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  26%
:2011-05-19-16:37:03  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  35%
:2011-05-19-16:37:13  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  43%
:2011-05-19-16:37:24  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  49%
:2011-05-19-16:37:35  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  58%
:2011-05-19-16:37:46  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  67%
:2011-05-19-16:37:57  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  76%
:2011-05-19-16:38:07  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  83%
:2011-05-19-16:38:18  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  91%
:2011-05-19-16:38:28  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm:  99%
:2011-05-19-16:38:30  Downloading (1 of 7) gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm: 100%
:2011-05-19-16:38:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm
:2011-05-19-16:38:52  Caching files from unpacked.cpio made from gcc-debuginfo-4.6.0-6.fc15.x86_64.rpm
:2011-05-19-16:39:10  Downloading (2 of 7) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-05-19-16:39:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-19-16:39:11  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-19-16:39:14  Downloading (3 of 7) gvfs-debuginfo-1.8.1-1.fc15.x86_64.rpm: 100%
:2011-05-19-16:39:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/gvfs-debuginfo-1.8.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:15  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:20  Downloading (4 of 7) gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-05-19-16:39:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-19-16:39:20  Caching files from unpacked.cpio made from gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-19-16:39:23  Downloading (5 of 7) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-05-19-16:39:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-05-19-16:39:23  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-05-19-16:39:28  Downloading (6 of 7) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-05-19-16:39:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:28  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:30  Downloading (7 of 7) gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-19-16:39:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970/gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:30  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-19-16:39:30  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-19-16:35:11.2970
:2011-05-19-16:39:36  Backtrace is generated and saved, 35063 bytes
Comment 1 Yaniv Kaul 2011-05-19 09:49:44 EDT
Created attachment 499841 [details]
File: backtrace
Comment 2 Yaniv Kaul 2011-05-19 09:49:47 EDT
Created attachment 499842 [details]
File: maps
Comment 3 Fedora Update System 2011-05-25 15:31:12 EDT
gedit-3.0.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gedit-3.0.2-2.fc15
Comment 4 Fedora Update System 2011-05-26 17:49:13 EDT
Package gedit-3.0.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gedit-3.0.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gedit-3.0.2-2.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-05-28 19:59:26 EDT
gedit-3.0.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.